RubyGems Navigation menu

translate_acts_as_translatable_models 0.0.9

Ruby on Rails plugin for easy translation of your acts_as_translatable models.

Gemfile
          gem 'translate_acts_as_translatable_models', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install translate_acts_as_translatable_models
  
  
  
  
  
  
  

Total downloads 7,164

For this version 865

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - May 19, 2012 (4 KB)
  2. 0.0.8 - May 19, 2012 (4 KB)
  3. 0.0.7 - May 19, 2012 (4 KB)
  4. 0.0.6 - May 19, 2012 (4 KB)
  5. 0.0.5 - May 19, 2012 (4 KB)
Show all versions (9 total)

Runtime Dependencies: